#map {
  position:absolute;
  top:0;
  bottom:0;
  right:0;
  left:0;
}

body { margin: 0; }

.players {
  display: none;
}
.tracks {
  display: none;
}

.players {
  font-family: Arial, Helvetica, sans-serif;
  position: absolute;
  font-size: 0.8em;
  right: 3px;
  top: 108px;
  z-index: 9999;
}

.players .list {
  width: 170px;
  padding: 5px;
  background-color:rgba(255,255,255, 0.4);
  /* background-color:rgba(128,128,128, 0.3); */
}

.players .pice {
  cursor: pointer;
}

.players h2 {
  margin: 0;
  color: white;
  background-color:rgba(128,128,128, 0.4);
}

.tracks {
  font-family: Arial, Helvetica, sans-serif;
  position: absolute;
  font-size: 0.8em;
  right: 3px;
  top: 108px;
  z-index: 9999;
}

.tracks h2 {
  margin: 0;
  color: white;
  background-color:rgba(128,128,128, 0.4);
}

.tracks .list {
  width: 170px;
  padding: 5px;
  cursor: pointer;
  background-color:rgba(255,255,255, 0.4);
  font-weight: bold;
}

.race {
  position: absolute;
  left: 50px;
  top: 5px;
  z-index: 9999;
}

.race .start {
  font-size: 1.4em;
}

.race .pause {
  display: none;
}

.race .continue {
  display: none;
}

.race .reset {
  display: none;
}

.dugmici {
  position: absolute;
  font-size: 0.8em;
  right: 3px;
  top: 77px;
  z-index: 9999;
}

#vremeplovVreme {
  background-color:rgba(128,128,128, 0.4);
}

#time {
  position: absolute;
  background-color: rgba(128,128,128, 0.4);
  color: white;
  left: 53px;
  top: 50px;
  font-size: 1.1em;
  z-index: 9999;
}

#speed {
  position: absolute;
  left: 10px;
  top: 80px;
  font-size: 0.8em;
  z-index: 9999;
  color: white;
  background-color:rgba(128,128,128, 0.4);
}

#speed button {
  display: block;
}

#vremeplov {
  width: 80%;
  position: absolute;
  left: 10px;
  bottom: 5px;
  font-size: 1.1em;
  z-index: 9999;
  color: white;
}

.slider {
  width: 90%;
  height: 25px;
}

#branding {
  height: 0;
  overflow: visible;
  position: relative;
  z-index: 9999;
  color: #fff;

  background-color: #444;

  background-image: linear-gradient(bottom, rgb(68,68,68) 0%, rgb(102,102,102) 100%);
  background-image: -o-linear-gradient(bottom, rgb(68,68,68) 0%, rgb(102,102,102) 100%);
  background-image: -moz-linear-gradient(bottom, rgb(68,68,68) 0%, rgb(102,102,102) 100%);
  background-image: -webkit-linear-gradient(bottom, rgb(68,68,68) 0%, rgb(102,102,102) 100%);
  background-image: -ms-linear-gradient(bottom, rgb(68,68,68) 0%, rgb(102,102,102) 100%);

  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(68,68,68)),
    color-stop(1, rgb(102,102,102))
  );
}

/* the logo */
#logo {
  z-index: 9999;
  position: absolute;
  top: 1em;
  right: 0;
  margin-top: -15px;
  overflow: hidden;
  padding: 10px 0 10px 3.5em;
}
#logo .ribbon {
  position: relative;
  height: 3em;
  right: -10px;
  padding: 0 10px 0 1.5em;
  border-top: 1px solid #529be6;
  border-bottom: 1px solid #2a65a1;

  background-color: #68aff7;

  background-image: linear-gradient(bottom, rgb(86,162,238) 0%, rgb(120,185,255) 100%);
  background-image: -o-linear-gradient(bottom, rgb(86,162,238) 0%, rgb(120,185,255) 100%);
  background-image: -moz-linear-gradient(bottom, rgb(86,162,238) 0%, rgb(120,185,255) 100%);
  background-image: -webkit-linear-gradient(bottom, rgb(86,162,238) 0%, rgb(120,185,255) 100%);
  background-image: -ms-linear-gradient(bottom, rgb(86,162,238) 0%, rgb(120,185,255) 100%);

  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(86,162,238)),
    color-stop(1, rgb(120,185,255))
  );

     -moz-box-shadow: inset -2px 1px 1px rgba(255,255,255,0.5);
  -webkit-box-shadow: inset -2px 1px 1px rgba(255,255,255,0.5);
          box-shadow: inset -2px 1px 1px rgba(255,255,255,0.5);
}
#logo .ribbon:before,
#logo .ribbon:after {
  content: "\0020";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: -1px;
  right: -1px;
  z-index: -1;
  border: 1px solid #2a65a1;
  border-top: 1px solid #529be6;
  border-left: 2px solid #498fd7;

  background-color: #68aff7;

  background-image: linear-gradient(bottom, rgb(86,162,238) 0%, rgb(120,185,255) 100%);
  background-image: -o-linear-gradient(bottom, rgb(86,162,238) 0%, rgb(120,185,255) 100%);
  background-image: -moz-linear-gradient(bottom, rgb(86,162,238) 0%, rgb(120,185,255) 100%);
  background-image: -webkit-linear-gradient(bottom, rgb(86,162,238) 0%, rgb(120,185,255) 100%);
  background-image: -ms-linear-gradient(bottom, rgb(86,162,238) 0%, rgb(120,185,255) 100%);

  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(86,162,238)),
    color-stop(1, rgb(120,185,255))
  );

          transform: skew(45deg,0deg);
      -ms-transform: skew(45deg,0deg);
  -webkit-transform: skew(45deg,0deg);
       -o-transform: skew(45deg,0deg);
     -moz-transform: skew(45deg,0deg);

     -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
             border-radius: 8px;

     -moz-box-shadow: -5px 0 15px rgba(0, 0, 0, 0.25), inset 0 1px 1px rgba(255,255,255,0.5);
  -webkit-box-shadow: -5px 0 15px rgba(0, 0, 0, 0.25), inset 0 1px 1px rgba(255,255,255,0.5);
          box-shadow: -5px 0 15px rgba(0, 0, 0, 0.25), inset 0 1px 1px rgba(255,255,255,0.5);
}
#logo .ribbon:after {
  padding-right: 6em;
  right: -6em;
  margin-right: -1px;
  border-left: 2px solid #498fd7;
          transform: skew(-45deg,0deg);
      -ms-transform: skew(-45deg,0deg);
  -webkit-transform: skew(-45deg,0deg);
       -o-transform: skew(-45deg,0deg);
     -moz-transform: skew(-45deg,0deg);

        -moz-box-shadow: 5px 10px 10px rgba(0, 0, 0, 0.25), inset 1px 1px 1px rgba(255,255,255,0.5);
     -webkit-box-shadow: 5px 10px 10px rgba(0, 0, 0, 0.25), inset 1px 1px 1px rgba(255,255,255,0.5);
             box-shadow: 5px 10px 10px rgba(0, 0, 0, 0.25), inset 1px 1px 1px rgba(255,255,255,0.5);
}

#site-title {
  font-family: 'Dancing Script', cursive;
  font-size: 2.25em;
  margin: -0.2em 20px 0 0;
  line-height: 1;
}
#site-title a {
  text-decoration: none;
  color: #fff;
  text-shadow: -1px -1px 1px rgba(42,101,161,0.25),
               -1px  1px 1px rgba(42,101,161,0.25),
                1px -1px 1px rgba(42,101,161,0.25),
                1px  1px 1px rgba(42,101,161,0.25)
}
#site-title a:hover {
  text-shadow: -1px -1px 1px rgba(42,101,161,0.5),
               -1px  1px 1px rgba(42,101,161,0.75),
                1px -1px 1px rgba(42,101,161,0.25),
                1px  1px 1px rgba(42,101,161,0.5)
}
#site-description {
  color: #dfeefd;
  font-size: 1em;
  margin: 0 20px 0 0;
  text-shadow: -1px -1px 1px rgba(42,101,161,0.25),
               -1px  1px 1px rgba(42,101,161,0.25),
                1px -1px 1px rgba(42,101,161,0.25),
                1px  1px 1px rgba(42,101,161,0.25)
}

/* AddThis */
#branding .addthis_toolbox {
  z-index: 9999;
  margin: 0.5em 0 0 0.5em;
  float: left;
  min-width: 163px;
}

/* Navigation: Main Menu */
#main-menu {
  padding: .25em;
  float: right;
}
#main-menu li {
  float: left;
}
#main-menu a {
  display: block;
  color: #fff;
  font-size: 1em;
  font-weight: bold;
  line-height: 1.75;
  text-decoration: none;
  padding: 0 0.75em;
  position: relative;
  z-index: 1000;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}
#main-menu a:hover {
  background-color: #333;
}

/* Location Search Form */
#branding .search {
  padding: 1em;
}
#branding .search input {
  width: 15em;
  padding: 0.5em;
  background: #eee;
  border: 0;
  font-weight: bold;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;

  background-image: linear-gradient(bottom, rgb(229,229,229) 0%, rgb(208,208,208) 100%);
  background-image: -o-linear-gradient(bottom, rgb(229,229,229) 0%, rgb(208,208,208) 100%);
  background-image: -moz-linear-gradient(bottom, rgb(229,229,229) 0%, rgb(208,208,208) 100%);
  background-image: -webkit-linear-gradient(bottom, rgb(229,229,229) 0%, rgb(208,208,208) 100%);
  background-image: -ms-linear-gradient(bottom, rgb(229,229,229) 0%, rgb(208,208,208) 100%);

  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(229,229,229)),
    color-stop(1, rgb(208,208,208))
  );
}
#branding .search ::-webkit-input-placeholder { color: #777; }
#branding .search :-moz-placeholder { color: #777; }


@media only screen and (min-width: 768px) {
  #logo {
    right: 0;
    top: 2em;
  }

  #logo .ribbon {
    height: 5em;
  }

  #site-title {
    font-size: 4.25em;
  }
  #site-description {
    font-size: 1.25em;
  }

  /* Map UI */
  .leaflet-control-zoom {
    display: block;
  }
  .leaflet-container .leaflet-control-attribution {
    font-size: 10px;
  }
}

button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: none;
  border-radius: 3px;
  cursor: pointer;
  font-size: 14px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 5px 10px;
  text-align: left;
  vertical-align: middle;
  min-height: 30px;
  min-width: 30px
}

button.button-success {
  background-color: #0f9960;
  background-image: -webkit-gradient(linear,left top, left bottom,from(hsla(0,0%,100%,.1)),to(hsla(0,0%,100%,0)));
  background-image: linear-gradient(180deg,hsla(0,0%,100%,.1),hsla(0,0%,100%,0));
  -webkit-box-shadow: inset 0 0 0 1px rgba(16,22,26,.4),inset 0 -1px 0 rgba(16,22,26,.2);
  box-shadow: inset 0 0 0 1px rgba(16,22,26,.4),inset 0 -1px 0 rgba(16,22,26,.2);
  color: #fff
}

datalist {
  display: flex;
  justify-content: space-between;
  /* color: red; */
  width: 87%;
}